<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'gd', version '3.10'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adjustment'] = 'Rèiteachadh';
$string['after_submit'] = 'As dèidh cur ann';
$string['bold'] = 'Clò trom';
$string['choosefile'] = 'Tagh faidhle';
$string['complete_the_form'] = 'Freagair na ceistean...';
$string['completed'] = 'crìochnaichte';
$string['completed_feedbacks'] = 'Freagairtean a chuireadh a-steach';
$string['delete_item'] = 'Cuir às dhen cheistean';
$string['description'] = '';
$string['entries_saved'] = 'Chaidh do fhreagairtean a shàbhlachadh. Tapadh leat.';
$string['file'] = 'Faidhle';
$string['horizontal'] = 'còmhnard (horizontal)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['info'] = 'Fiosrachadh';
$string['infotype'] = 'Seòrsa fiosrachaidh';
$string['item_name'] = 'Ceist';
$string['modulename'] = 'Luachadh';
$string['modulename_link'] = 'mod/feedback/view';
$string['modulenameplural'] = 'Luachadh';
$string['move_item'] = 'Gluais a\' cheist seo';
$string['name'] = 'Ainm';
$string['name_required'] = 'Ainm riatanach';
$string['next_page'] = 'An ath dhuilleag';
$string['no_items_available_yet'] = 'Chan eil ceistean air an cur air dòigh fhathast';
$string['numeric'] = 'Freagairt àireamhail';
$string['numeric_range_from'] = 'Rang bho';
$string['numeric_range_to'] = 'Rang gu';
$string['page'] = 'Duilleag';
$string['page_after_submit'] = 'Duilleag às dèidh cur a-streach';
$string['pluginadministration'] = 'Rianachd airson luachaidh';
$string['pluginname'] = 'Luachadh';
$string['position'] = 'Suidheachadh';
$string['previous_page'] = 'An duilleag mu dheireadh';
$string['question'] = 'Ceist';
$string['questions'] = 'Ceistean';
$string['required'] = 'Riatanachd';
$string['save_as_new_item'] = 'Sàbhail mar cheist ùir';
$string['save_entries'] = 'Cuir a-steach do fhreagairtean';
$string['save_item'] = 'Sàbhail a\' cheist';
$string['send'] = 'cuir';
$string['send_message'] = 'cuir teachdaireachd';
$string['started'] = 'air tòiseachadh';
$string['textarea_width'] = 'Leud';
$string['update_item'] = 'Sàbhail atharrachaidhean do cheistean';
$string['vertical'] = 'dìreach (vertical)';
